[riot-notifications] [RIOT-OS/RIOT] riotboot: no updates will be possible after 19.1.2038 (#11735)

benpicco notifications at github.com
Tue Jun 25 15:12:43 CEST 2019


The default is [`APP_VER ?= $(shell date +%s)`](https://github.com/RIOT-OS/RIOT/blob/master/makefiles/boot/riotboot.mk#L17).

This can be of course be overwritten manually, but once you've used the default once, you end up with a rather big version number :wink: 

And I think most users will stick to the default since it just works™.


-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/11735#issuecomment-505438310
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190625/3b2aded3/attachment.html>


More information about the notifications mailing list